( function( api ) {

	// Extends our custom "ekta-directory-upgrade" section.
	api.sectionConstructor['ekta-directory-upgrade'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );
